Package Details: franz 1:5.0.1-2

Git Clone URL: https://aur.archlinux.org/franz.git (read-only)
Package Base: franz
Description: Free messaging app for services like WhatsApp, Slack, Messenger and many more.
Upstream URL: https://meetfranz.com
Licenses: Apache
Submitter: 314eter
Maintainer: ItachiSan
Last Packager: ItachiSan
Votes: 134
Popularity: 0.367897
First Submitted: 2017-10-26 11:34
Last Updated: 2019-04-04 21:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

aashutoshrathi commented on 2018-12-02 16:42

Unable to install

To ensure your native dependencies are always matched electron version, simply add script "postinstall": "electron-builder install-app-deps" to yourpackage.json` At least electron-updater 4.0.0 is recommended by current electron-builder version. Please set electron-updater version to "^4.0.0"

FFY00 commented on 2018-10-15 18:08

Plexcon, what?

Plexcon commented on 2018-10-15 15:41

Update franz 5.0.0_beta.18-2

pascencio commented on 2018-09-14 13:48

Why dev mode :(

bbaserdem commented on 2018-09-10 15:41

It looks like the project got abandoned by the developers (There is a radio silence of 5 months on github)

There is another app with the same functionality. Couldn't compile it myself, but rambox-bin works.

MattMcHackit commented on 2018-09-08 19:54

Oh dear.

FFY00 commented on 2018-09-08 19:49

Well, me neither :/

https://github.com/meetfranz/franz/issues/1068

MattMcHackit commented on 2018-09-08 19:43

Franz always starts in Dev Mode. I'm not sure why? Any help would be appreciated! Thank you!

bbaserdem commented on 2018-09-07 20:25

I'm having the same problem; I can't add any of the services. Does anyone know how to resolve this issue?

veedelastro commented on 2018-09-07 11:52

is "nodejs-ts-carbon" a typo? can´t install franz because of it. and yay is adding to the problem by not letting me edit pkgbuild, --editmenu flag doesnt work. any help appreciated.